/*Windows XP Embedded theme ported to CSS by Ethan and APH, Tab & button CSS from XP.CSS, Original Luna theme by Microsoft*/ 
@import url('lunablue.css');
/* reuse lunablue code due to theme similarity + this is a variation of it */

:root {     
  --Background: rgb(0, 0, 64);   
  --AppWorkspace: rgb(128, 128, 128);
  --ButtonFace: #EBE9ED;
  --ButtonHilight: rgb(245, 245, 245);
  --ButtonLight: rgb(220 223 228);
  --ButtonShadow: rgb(167 166 170);
  --ButtonDkShadow: rgb(133 135 140);
  --ActiveTitle: rgb(62 157 242);
  --GradientActiveTitle: rgb(112 177 235);
  --InactiveTitle: rgb(111 161 217);
  --GradientInactiveTitle: rgb(131 183 227);
  --Link: rgb(0, 0, 255);
  --HilightText: rgb(255, 255, 255);
  --ButtonText: rgb(0, 0, 0);
  --GrayText: rgb(181 180 184);
  --TitleText: rgb(255, 255, 255);
  --InactiveTitleText: rgb(255 255 255);
  --Window: rgb(255, 255, 255);
  --WindowFrame: rgb(0, 0, 0);
  --WindowText: rgb(0, 0, 0);
  --Hilight:  rgb(62 157 232);
  --InfoWindow: rgb(255, 255, 225);
  --InfoText: rgb(0, 0, 0);
  --Menu: rgb(255, 255, 255);
  --MenuBar: rgb(235, 233, 237);
}

:root {
--3d-objects: #EBE9ED;
--3d-objectstxt: #000;
--activebar: none;
--activebartxt: #fff;
--inactivebar: none;
--inactivebartxt: #FFF;
--bodybgcolor: rgb(0, 0, 0);
--desktopbgcolor: #000040;
--desktopbgimg: url("wallpapers/winxp/POSReady.jpg");
--taskbarboxshadow: none;
--taskbarbackground: url("assets/taskbar/embedded/xptaskbarmiddle.png");
--desktopbgsize: 100% 100%;
--desktopbgposition: center;
--windowbg: rgb(255, 255, 255);
--windowtxt: rgb(255, 255, 255);
--selectedcolor: rgb(62,157,232);
--field: inset -1px -1px rgb(245, 245, 245), inset 1px 1px rgb(167 166 170), inset -2px -2px rgb(220 223 228), inset 2px 2px rgb(133 135 140);
--globalfont: Tahoma, Verdana, Jomolhari, Times New Roman, sans-serif;
--buttonfont: Microsoft Sans Serif, Tahoma, Jomolhari, Times New Roman, sans-serif;
--menu-button: url('assets/taskbar/embedded/buttons/xpstartbtn.png');
--menu-button-hover: url('assets/taskbar/embedded/buttons/xpstartbtn.png') 0 -30px;
--menu-button-pressed: url('assets/taskbar/embedded/buttons/xpstartbtn.png') 0 -60px;
}

/*Theme identifier, control panel*/
#themeDropdownText:after {
content: "Windows XP - Embedded";
}

#winAndButtonsDropdownText:after {
content: "Embedded style";
}

#colorSchemeDropdownText:after {
	content: "Default";
}

.dropdownlink.scheme {
	display: none !important;
}

#LunaBlueSchemes {
	display: none !important;
}

#EmbeddedSchemes {
	display: block !important;
}

/* fix all the stuff that XP.css broke */


input[type="text"], textarea, .ListBox, #searchResults, input[type="password"] {
	border: 1px solid #969696;
}


#windowcontent {
border-image-source: url('assets/frames/embedded/xpinactiveborderimage.png');  
background-color: #E0DFE3;
}

.window.current > #windowcontent, .window.forceActive > #windowcontent {
border-image-source: url('assets/frames/embedded/xpborderimage.png'); 
}

.window_bar {
font-size: 8pt;
background-image: url('assets/frames/embedded/xpinactivetitlebarleft.png'), url('assets/frames/embedded/xpinactivetitlebarright.png'), url('assets/frames/embedded/xpinactivetitlebarmiddle.png');
color: white;
}

.window.current > .window_bar, .window.forceActive > .window_bar {
text-shadow: 1px 1px #0a1883;
background-image: url('assets/frames/embedded/xptitlebarleft.png'), url('assets/frames/embedded/xptitlebarright.png'), url('assets/frames/embedded/xptitlebarmiddle.png');
color: white;
}

/* since we have imported from lunablue.css, remove everything that is common throughout all luna variants */

.window.maximized .window_bar {
background-image: url('assets/frames/embedded/maxtitlebarleft.png'), url('assets/frames/embedded/maxtitlebarright.png'), url('assets/frames/embedded/maxtitlebarmiddle.png');
}

.tabbutton {
background: linear-gradient(180deg,#fff 10%,#E6E6E6,#C6C6C6);
border: 1px solid #9D9D9D;
}

.tabbutton:not(.selected):hover {
box-shadow: unset;
border-top: 1px solid #e68b2c;
box-shadow: inset 0 2px #ffc73c;
}

.tabbutton.selected {
background: #FDFDFD;
border-color: #9D9D9D;
border-bottom: 1px solid transparent;
border-top: 1px solid #e68b2c;
box-shadow: inset 0 2px #ffc73c;
}

.tabcontent {
box-shadow: inset 1px 1px #FDFDFD,inset -1px -1px #FDFDFD,1px 2px 2px 0 rgba(199,199,199,.75);
background: #fdfdfd;
border: 1px solid #9D9D9D;
}

.button, div[id^="mBox-button"] {
border: 1px solid #575757;
background: linear-gradient(180deg,#fff 38%,#DDDDDD 58%,#AEAEAE);
}

.button:hover:not(:disabled), div[id^="mBox-button"]:hover:not(:disabled) {
    box-shadow: inset -1px 1px #F5E8A1,inset 1px 2px #EFCF86,inset -2px 2px #EFCE84,inset 2px -2px #DA7926;
}

.button.active:not(:disabled), .button:active:not(:disabled), div[id^="mBox-button"]:active:not(:disabled) {
background: linear-gradient(180deg,#AEAEAE ,#DDDDDD 38%,#fff 89%);
}

.button.disabled, div[id^="mBox-button"]:disabled {
 color: rgb(181 180 184);
 background: #fff;
 border: 1px solid #c6c5c9;
}

input::file-selector-button, input[type=color] {
border: 1px solid #575757;
background: linear-gradient(180deg,#fff 38%,#DDDDDD 58%,#AEAEAE);
}

input::file-selector-button:hover, input[type=color]:hover {
    box-shadow: inset -1px 1px #F5E8A1,inset 1px 2px #EFCF86,inset -2px 2px #EFCE84,inset 2px -2px #DA7926;
}

input::file-selector-button:active, input[type=color]:active {
background: linear-gradient(180deg,#AEAEAE ,#DDDDDD 38%,#fff 89%);
}

.button:focus, div[id^="mBox-button"]:focus {
    box-shadow: inset -1px 1px #F5E8A1,inset 1px 2px #EFCF86,inset -2px 2px #EFCE84,inset 2px -2px #DA7926;
}

#MenuButton {
background: var(--menu-button);
}

#MenuButton:hover {
background: var(--menu-button-hover);
}

#MenuButton.pressed {
background: var(--menu-button-pressed);
}

#MenuButtonStartText {
        text-shadow: 2px 2px 2px rgb(69, 76, 16);
}


#AboutClose {
	border: 1px solid #575757;
}


.DropdownBox {
border: 1px solid #969696;
background: #FFF !important;
}


.DropdownText {
    color: #000;
}

.DropdownBoxButton {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAATCAMAAABBexbDAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAABCUExURf///5aWlru7u7q6urm5uZOTk7y8vJubm9zc3P39/fb29vDw8Onp6TIyMuDg4NjY2NPT09LS0uPj45KSkqSkpJGRkbJpHAcAAAAJcEhZcwAADsMAAA7DAcdvqGQAAABkSURBVChTnc87EoAgDEXR+ANUgoq6/60aHnFIY+OdgcCpgKjrh9Y4OfKBbMGT1+NbkdkGWWwfstogMUaWVXdISsycdFfBpTJkk+TKXA6QvSSACTkQ12FE+y9ZXtHK8qvzst3uAcBJDRyOKRVRAAAAAElFTkSuQmCC");
    background-size: 17px;
    height: 19px;
    width: 17px;
    top: -1px;
}

.DDcontainer:hover .DropdownBoxButton {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAATCAMAAABBexbDAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAB+UExURf///2hoaLy8vNzc3PXoofHXjvTjm+/PhvPfl/39/e3HffLbk/b29uu+c/HXj/Dw8Om1aPDTiunp6TIyMuerXu/OhODg4OWiVO7Kh9jY2OKaSu3FedPT0+CRQeu/bdLS0t6KOem6Yt2DMei1V9t+K+eyTdp5JuaqRfG4YPG4Xmg+quwAAAAJcEhZcwAADsMAAA7DAcdvqGQAAACUSURBVChTbcjXDoMwEERRL4QSCNV0Qu///4MZGyQTifuw9hzG6D+Nkf66pxMjw7RUpgGx7LfKtiCO+1G5zqN4fqDyPUgYxTGPRbhRCEnSjHOeZfKmySlySJaSF2VZYnKOt8ghVf1FAPHUFaRpOxGXt20g/SD/Z0P/KON0LdE0QublWqJlhqzbfuxnx76txAJa75H2A9zgF1WskoVpAAAAAElFTkSuQmCC");
}

.DDcontainer:active .DropdownBoxButton {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAATCAMAAABBexbDAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAA8UExURdLS0kxMTMPDw97e3vj4+P///8nJydnZ2ejo6OTk5OXl5fT09PDw8PLy8v39/TIyMv7+/ra2tsLCwry8vE2maGEAAAAJcEhZcwAADsMAAA7DAcdvqGQAAABoSURBVChTjdDBDoAgCIBhyCjLEqz3f9dU1NGhrf/A5BsnAfDdBOhmm0NAWmxUZLVV8Vtpz3nvPyQc2nmGEKpQjByjiLAQqRAzj6lSF4UuZVUY0i+MUAMjvZ+S2lNLWTDZEOFqf9fC+wE6cQgcFDsvHQAAAABJRU5ErkJggg==");
}

.taskband {
    height: 24px;
    bottom: -1px;
    color: #fff;
    background: url('assets/taskbar/embedded/taskbands/xptaskband.png');
}

.taskband:hover {
	background: url('assets/taskbar/embedded/taskbands/xptaskbandhover.png');
}

.taskband:active {
	background: url('assets/taskbar/embedded/taskbands/xptaskbandactive.png');
}

.taskband.current {
	background: url('assets/taskbar/embedded/taskbands/xptaskbandactive.png');
}

.taskband.current:hover {
	background: url('assets/taskbar/embedded/taskbands/xptaskbandactivehover.png');
}

.taskband.current:active {
	background: url('assets/taskbar/embedded/taskbands/xptaskbandactive.png');
}

#close {
background-image: url('assets/frames/embedded/xpcaptionbuttons.png');
}

#close::after {
    background: url(assets/frames/embedded/xpcaptionbuttons.png);
        background-position: -69px 0px;
}

#close:hover {
background-image: url('assets/frames/embedded/xpcaptionbuttons.png');
}

#close:active {
background-image: url('assets/frames/embedded/xpcaptionbuttons.png');
}

/* css for max button */
#maximize {
background-image: url('assets/frames/embedded/xpcaptionbuttons.png');
}

#maximize::after {
    background-image: url(assets/frames/embedded/xpcaptionbuttons.png);
}

#maximize:hover {
background-image: url('assets/frames/embedded/xpcaptionbuttons.png');
}

#maximize:active {
background-image: url('assets/frames/embedded/xpcaptionbuttons.png');
}

/* css for min button */

#minimize {
background-image: url('assets/frames/embedded/xpcaptionbuttons.png');
}

#minimize::after {
    background-image: url(assets/frames/embedded/xpcaptionbuttons.png);
}

#minimize:hover {
background-image: url('assets/frames/embedded/xpcaptionbuttons.png');
}

#minimize:active {
background-image: url('assets/frames/embedded/xpcaptionbuttons.png');
}

/* end of min */

#Menu, .submenu {
background: white !important;
border: 1px solid #A7A6A9;
}

.contextmenu { 
background: white !important;
border: 1px solid #A7A6A9;
}

#watermark > strong {
font-family: Trebuchet MS !important;
font-size: 8pt !important;
}

/* Systray */
#SysTrayTime {
background: url(assets/taskbar/embedded/taskbartray.png);
color: #fff;
}

/* inter browser */

.rebar {
   box-shadow: inset 0px 1px rgb(214, 213, 217), inset 0px 2px rgb(245, 245, 245);
}

#r1stbar {
box-shadow: none;
    height: 22px;
}

.ToolbarSeparator {
box-shadow: inset 1px 0px rgb(214, 213, 217);
}

#interaddress {
color: black;
}

#intergobtn {
color: black;
}

.throbber {
box-shadow: inset 1px 0px rgb(214, 213, 217), inset 2px 0px rgb(245, 245, 245);
margin: 0;
top: 0px;
}
#browserbar {
margin: 0;
   box-shadow: none;
background: linear-gradient(90deg, rgb(229, 229, 229), rgb(224, 224, 224));
}

.nonNativeStartPageTxt {
color: rgb(184,219,245);
}


.nonNativeStartPageBlurb {
color: white;
}


.NonNativeStartScreens {
    background-color: rgb(0,68,117);
}

.nonNativeStartPageLink {
color: white !important;
}

.QLToolbarBtns {
	box-shadow: none;
background-image: url(assets/taskbar/embedded/taskbartoolbarbtn.png);
background-position: 0 0;
}

.QLToolbarBtns:hover {
box-shadow: none;
background-image: url(assets/taskbar/embedded/taskbartoolbarbtn.png);
background-position: 0 -25px;
}

.QLToolbarBtns:active {
box-shadow: none;
background-image: url(assets/taskbar/embedded/taskbartoolbarbtn.png);
background-position: 0 -50px;
}

.groupbox {
	border-color: #D6D5D9;
}

.groupboxLabel {
	color: #3E9DE8;
}
/*Rimet XP theme*/